Source: python-cinderclient
Version: 1.9.0-2.el7~mos5
Binary:
  - python-cinderclient-doc
  - python-cinderclient
Build_time: 2017-10-03-09-30-26
Code_project:
  python-cinderclient: 673f0ff318e4c1fa14ad96b2324ab59dc33d976d
  python-cinderclient-build: 249d2567f5285e39b89369d8d25c29b3c659b0ee
